หน่วยนับ=Unit
เบิก=Drawn
รายการ=Detail
รับ=Receive
ตำแหน่งเก็บ=Locator
ปริมาณ=Quantity
กลุ่มสินค้า=Product Category
คงเหลือ=Balance
มูลค่า=Amount 
รวมกลุ่มสินค้า=Total Product Category
ต้นงวด=Beginning
รวมคลังสินค้า=Total Wareouse
รหัสสินค้า=Product Code
ราคา=Price
เลขประจําตัวผู้เสียภาษี=Tax Id
รายการสินค้า=Product
หน่วยงาน=Org
จากคลังสินค้า=From Warehouse
ถึงคลังสินค้า=To Warehouse
รวมทั้งหมด=Grand Total
หน่วยนับ=Unit